@charset "utf-8";
/* CSS Document */

.background-containernew {
    background-image: url('https://www.oriontalent.com/site/images/hp-military-recruitment-rpo.jpg');
    background-size: cover;
    background-position: center;
    height: 90vh; /* Adjust as needed */
    position: relative;
}

.background-containernew2 {
	background-color: #257ba0;
    background-position: center;
    position: relative;
}
.content-1-4 {
	width: 23%;
	padding: 1%;
	float: left;
	margin-bottom: 2%;
}
/* 3-column layout start */
/* container */
.padded-boxes {
    display:flex;
    flex-wrap:wrap;
    gap:2rem;
}

/* boxes */
.padded-boxes > * {
    width:100%;
    background:#fff;
    border-radius:.5rem;
}

/* headings */
.padded-boxes .heading {
    background:#003049;
    margin:0;
    padding:1rem;
    border-top-left-radius:.5rem;
    border-top-right-radius:.5rem;
}

.padded-boxes li.tick:before {
    content: '✓ ';
    color:#257ba0;
    font-weight:bold;
    font-size:1.3em;
}

/* padded content */
.padded-boxes .padded {
    padding:2rem 1rem;
}

.bullets-nb2 {
	padding: 0;
	padding-top: 1em;
	line-height: 1.3em;
	list-style-type: none;
	font-size:100%;
}
.bullets-nb2  ul{
	margin: 0;
}
.bullets-nb2  li{
	margin: 0;
	list-style-type: none;
	padding-right: 1em;
	padding-bottom: 1.5em;
	padding-left: 0;
}
.ot-img-2-box {
  position: relative;
  width: 100%;
  padding-bottom:100px;
  margin-bottom: .5em;
  overflow: hidden;
	}
.ot-img-2-box-img{
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  vertical-align: middle !important;
	}
.ot-img-3-box {
  position: relative;
  width: 100%;
  padding-bottom:100px;
  margin-bottom: .5em;
  overflow: hidden;
	}
.ot-img-3-box-img{
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  vertical-align: middle !important;
	}

/* tablet breakpoint */
@media (min-width:768px) {
    .padded-boxes > * {
        width:calc((100% - 4rem) / 3);
    }
}
/* 3-column layout end */

@media (max-width: 800px) {
.background-containernew {
height: 100vh; /* Adjust as needed */
}
}

@media (max-width: 768px) {
	.background-containernew {
	height: 90vh; /* Adjust as needed */
}
}
@media only screen and (min-width: 2001px){
.ot-img-2-box {
  padding-bottom:250px;
	}
.ot-img-3-box {
  padding-bottom:400px;
	}
}
@media only screen and (min-width: 1501px) and (max-width: 2000px){
.ot-img-2-box {
  padding-bottom:200px;
	}
.ot-img-3-box {
  padding-bottom:350px;
	}
}

@media only screen and (min-width: 1301px) and (max-width: 1500px){
.ot-img-2-box {
  padding-bottom:150px;
	}
.ot-img-3-box {
  padding-bottom:300px;
	}
}

@media only screen and (min-width: 801px) and (max-width: 1300px){
.ot-img-2-box {
  padding-bottom:100px;
	}
.ot-img-3-box {
  padding-bottom:250px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 800px){
	.content-1-4 {
	width: 100%;
	float: left;
}
.ot-img-2-box {
  padding-bottom:100px;
	}
.ot-img-3-box {
  padding-bottom:250px;
	}
}

@media only screen and (min-width: 321px) and (max-width: 767px){
	.content-1-4 {
	width: 100%;
	float: left;
}
.ot-img-2-box {
  padding-bottom:200px;
	}
.ot-img-3-box {
  padding-bottom:400px;
	}
}

@media only screen and (min-width: 0px) and (max-width: 320px){
	.content-1-4 {
	width: 100%;
	float: none;
	margin-bottom: 5%;
}
.ot-img-2-box {
  padding-bottom:250px;
	}
.ot-img-3-box {
  padding-bottom:440px;
	}
}
	
